@font-face {
    font-family: "TextaAlt-Black";
    src: url("font/Latinotype - TextaAlt-Medium.otf");
}

@font-face {
    font-family: "TextaAlt-BlackBold";
    src: url("font/Latinotype - TextaAlt-Bold.otf");
}

*{
	border: 0;
	font-family: "TextaAlt-Black";
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}

body{
	max-width: 100vw;
}
html, body {
  overflow-x: hidden;
}


#encabezado{
	background-image: url('../Assets/Header/Recurso138.webp');
	max-width: 100vw;
	height: 10vh;	
}

#boton-whats{
	border-radius: 20px;
	padding: 0.3rem;
	background: rgb(100,198,93);
	padding: 3px 20px;
}

#encabezadoMovil{
	background-image: url('../Assets/Header/Recurso178.webp');
	height: 25vh;	
	background-size: cover;
}

nav{
	max-width: 98vw;
}

nav ul{
	display: flex;
	padding: 0.8rem;
	justify-content: space-around;
	list-style: none;
}

nav li{
	font-size: 1.2rem;
	padding: 3px 20px;
}

#seccion1{
	background-image: url('../Assets/Header/Recurso178.webp');
	background-size: cover;
	font-size: 1.5rem;
	width: 100vw;
	height: 80vh;	
	display: flex;
    vertical-align: middle;
    align-items: center;
}

#seccion1 h3{
	font-weight: bold;
}

#btnPrueba{
	background-image: url('../Assets/Header/Recurso138.webp');
	color: white;
	border-radius: 20px;
	padding: 5px 15px;
}
#encabezadoFinal{
	background-image: url('../Assets/Header/Recurso58.webp');
	color: white;
	padding: 5px 15px;
	max-width: 100vw;
	height: 10vh;	
}
.btnAsesor{
	background-color: rgb(250,120,30);
	color: white;
	font-weight: bold;
	border-radius: 20px;
	padding: 9px 20px;
	font-size: 1.3rem;
}
.encabezado{
	font-family: "TextaAlt-BlackBold";
}
#beneficios h2{
	
	
}
.caja1{
	background-color: #ddf;
	border-radius: 3px;
	box-shadow: 1px 1px 1px #aaa;
	padding: 0.3rem;
	margin-top: 1rem;
	font-size: 1.1rem;
	color: #003;
	text-align: center;
	min-height: 10vh;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 90%;
}
#slide8 .caja1{
	background-color: #fff;
	border-radius: 3px;
	box-shadow: 4px 4px 10px rgba(0, 0, 0, 0.2), 
                -4px -4px 10px rgba(0, 0, 0, 0.1);
	padding: 0.3rem;
	margin-top: 1rem;
	font-size: 1.1rem;
	color: #003;
	text-align: center;
	min-height: 10vh;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 90%;
	font-family: "TextaAlt-Black";
}
#slide8 p{
	display: block !important;
}
#slide8 .caja1 strong{
	display: inline !important;
	
}
.txtBeneficios{
	color: rgb(227,28,27);
}
.txtBeneficios2{
	color: rgb(1,1,1);
}
.txtBeneficios4{
	font-size: 1.4rem;
	text-transform: uppercase;
}
hr{
	height: 4px;
	max-width: 100px;
	opacity: 1;
	background-color: rgb(227,28,27);
	color: rgb(227,28,27);
	margin: 1rem auto;
	border-top: 3px solid rgb(227,28,27);
}
#beneficios li{
	text-align: justify;
	list-style: none;
}
#beneficios li h4{
	text-align: left;
}
#beneficios img{
	max-width: 100%;
	/*background-image: url('../Assets/Beneficios/Recurso108.webp');
	background-size: cover;*/
}

#seccion2{
	background-image: url('../Assets/Hexagonos/Recurso168.webp');
	background-size: cover;
	max-width: 100vw;
	height: 90vh;	
	display: flex;
	text-align: center;
}
#btnCotizar{
	padding: 7px 30px;
}
#encabezadoCara{
	background-image: url('../Assets/Caracteristicas/Recurso148.webp');
	background-size: cover;
	width: 100vw;
	height: 17vh;	
	display: flex;
	text-align: center;
	align-items: center;
}
#encabezadoCara h2{
	color: white;
	text-center;
}
.listaCarac ul{
	display: inline-block;
}
.listaCarac li{
	font-size: 0.9rem;
	margin-top: 2px;
}
#imgCarac{
	max-width: 100%;
}
#encabezadoPlanes{
	background-image: url('../Assets/Planes/Recurso68.webp');
	background-size: cover;
	height: 20vh;	
	display: flex;	
	text-align: center;
	align-items: center;
}
#encabezadoPlanes h2{
	margin: 0 auto;
	color: white;
}
#tablaPlanes{
	margin: 1rem auto;
	width: 75%;
}
#encabezadoEstandar{
	background-color: rgb(0,113,188);
	border-radius: 5px 5px 0 0;
	color: white;
	font-weight: bold;
	padding: 0.4rem 0;
	font-size: 1.2rem;
}
#encabezadoPremium{
	background-color: rgb(196,2,26);
	border-radius: 5px 5px 0 0;
	padding: 1rem 0;
	color: white;
	font-weight: bold;
	font-size: 1.3rem;
}
#fondoTabla{
	background-image: url('../Assets/Planes/Recurso158.webp');
	background-size: cover;	
}
#fondoTabla td{ 
	color: white;
	font-weight: bold;
	font-size: 1.5rem;
	padding: 0.5rem;
}
#usdEstandar{
	border: 3px solid white;
	border-radius: 50px;
	color: white;
	font-weight: 400;
	font-size: 1rem;
	background-color: rgb(0,113,188);
	padding: 3px 20px;
	margin: 10px;
}
#usdPremium{
	border: 3px solid white;
	border-radius: 50px;
	color: white;
	font-weight: 400;
	font-size: 1rem;
	background-color: rgb(196,2,26);
	padding: 3px 20px;
	margin: 10px;
}
.subencTabla{
	background-color: rgb(219,235,255);
	color: rgb(16,17,19);
	padding: 0.4rem;
	text-align: left;
}
.subencTabla td{
	padding-left: 5% !important;
	padding-top: 3px !important;
	border-bottom: 1px solid #ddd;
}
.contTabla{
	text-align: left;
}
.contTabla td{
	font-weight: bold;
	padding-top: 3px !important;
	padding-left: 6% !important;
	border-bottom: 1px solid #bbf;
}
.finTabla{
	background-image: url('../Assets/Planes/Recurso158.webp');
	background-size: cover;		
}
.finTabla td{
	padding: 1rem !important;
}
#textoFinalT{
	text-align: right;
	font-size: 0.8rem;
	color: white;
	padding-right: 30px !important;
}
.tabPeq{
	font-size: 0.8rem;
}
.textoContacto{
	margin: 0 auto;
	font-size: 1.2rem;
}
#contacto{
	padding: 2rem 0;
	background-image: url('../Assets/Contacto/Recurso128.webp');
	background-size: cover;		
}
.contactoForm input{
	font-size: 1.2rem;
	padding: 0.4rem 2rem;
	margin: 0.6rem;
	width: 90%;
}
.contactoForm textArea{
	min-width: 100%;
	height: 25vh;
	resize: none;
}
.contactoForm button{
	background-color: rgb(250,150,40);
	color: white;
	font-size: 1.2rem;
	padding: 7px 25px;
}
#footer{
	padding: 1rem 0;
	background-image: url('../Assets/Contacto/Recurso48.webp');
	background-size: cover;		
	color: white;
}
#Inferior{
	display: inline-block;
	color: white;
	list-style: none;
	padding-left: 0;
}
#menuInferior li{
	display: inline-block;
	padding-top: 0.5rem;
	padding-right: 2rem;
}
td.fa-azul{
	color: steelblue;
	padding: 0 !important;
}
td.fa-rojo{
	color: tomato;
	padding: 0 !important;
}

.lazy {
    opacity: 0;
    transition: opacity 1.5s ease-in-out;
    margin: 20px 0;
}
.slide_viewer{
	height: 540px !important;
}

nav ul{
	width: 100%;
}

nav ul a{
	text-decoration: none;
	color: black;
}

.listaGaleria6 li{
	border-radius: 40px 10px 10px 40px;
	margin-bottom: 4px;
	background-color:#ddf;
	padding-left: 0;
	min-height: 40px;
	margin-top: 1.4rem;
	width: 90%;
}
.listaGaleria6 li:nth-child(2){
	margin-left: 30px;
}
.listaGaleria6 li:nth-child(3){
	margin-left: 60px;
}
.listaGaleria6 li:nth-child(4){
	margin-left: 90px;
}


.listaGaleria6 li img{
	box-sizing: content-box;
}
.listaGaleria6 span{
	background-color: white;
	box-sizing: border-box;
	margin-left: 3px;
	padding: 10px;
	border-radius: 50%;
}
#planes{
	max-width: 100vw;
}

textarea{
	padding: 0.5rem;
	font-size: 1.3rem;
	margin: 0 auto;
	max-width: 100%;
}
#logoInferior{
	margin: 0 auto;
	max-width: 50%;
}

/* Oculto en pantallas grandes */
#seccion1Movil {
  display: none; 
}
#beneficiosMovil {
  display: none; 
}
#seccion2Movil {
  display: none;
}
@media (min-width: 1668px) {
	.listaGaleria6 li{
		width: 80%;
	}
}
@media (max-width: 768px) {
  nav ul {
    display: block; /* Cambia el display a block para pantallas pequeñas */
  }
  #textoDemo{
  	font-size: 1rem !important;
  }
  #encabezadoEstandar{
  	font-size: 1rem;
  }
  #encabezadoPremium{
  	font-size: 1rem;
  }
  #fondoTabla td {
	font-size: 1rem;
  }
  #usdPremium{
  	padding: 1px 1px;
  	font-size: 0.7rem;
  	margin: 0;
  	display: inline-block;
  	margin-top:0.4rem;
  }
  #usdEstandar{
  	padding: 1px 8px;
  	font-size: 0.7rem;
  	margin: 0;
  	display: inline-block;
  	margin-top:0.4rem;
  }
  #tablaPlanes{
  	width: 90%;
  }
  #tablaPlanes td{
  	font-size: 0.8rem;
  }
  .tabPeq{
  	font-size: 0.6rem;
  }
  #seccion1{
  	display: none;
  }
  #seccion1Movil{
  	display: block;
  	min-width: 100%;
  	height: auto;
  	min-height: 200px;
  }
  #seccion1Movil img{
  	max-width: 100%;
  }

  #seccion2{
  	display: none;
  }
  #seccion2Movil{
  	display: block;
  	min-width: 100%;
  	height: auto;
  	min-height: 200px;
  	background-image: url('../Assets/Movil/imagenInicio3.png');
  	background-size: cover;
  	font-size: 0.6rem;
  }
  #seccion2Movil img{
  	max-width: 100%;
  }
  #seccion2Movil button{
  	font-size: 0.6rem;
  	box-shadow: 2px 2px 2px #666;
  	padding: 5px 10px;
  }
  #seccion2Movil p{
  	margin-bottom: 0;
  }

  #beneficios ul{
  	padding: 0;
  }
  #sec-beneficios{
  	text-align: center;
  }
  
  #encabezadoFinal {
  	height: 17vh;
  }

  #encabezadoCara {
  	width: 100%;
  }



}
.row{
	padding-left: 0 !important;
	padding-right: 0 !important;
}


/* Estilo base: Ocultar contenido móvil y mostrar contenido escritorio */
.contenidoMovil {
    display: none;
}

.contenidoEscritorio .galePrincipal{
	max-width: 80% !important;
}

.contenidoEscritorio .galePrincipal2{
	max-width: 70% !important;
}

/*.contenidoEscritorio {
    display: block;
}
*/

#finTablaMovil{
	display: none;
}

#division2Movil{
	display: none;
}

#seccion20{
	background-image: url('../Assets/Planes/Recurso68.webp');
	background-size: cover;	
	padding: 2rem;
}

@media (max-width: 768px) {
    #finTablaMovil {
        display: block;
        background-image: url('../Assets/Planes/Recurso158.webp');
		background-size: cover;		
    }

    .finTabla {
        display: none;
    }
    #division2Movil{
		background-image: url('../Assets/Header/Recurso58.webp');
		color: white;
		padding: 5px 15px;
		max-width: 100vw;
		height: 2vh;	
		display: block;
	}
	#seccion20{
		padding: 0.5rem;
	}
	#seccion20 h4{
		font-size: 1rem;
	}
	#seccion20 button{
		font-size: 0.8rem;
		padding: 9px 20px;
	}
	.pf{
		padding: 1rem !important;
	}
	#logoPrincipal{
		margin: 0 auto;
		max-width: 40%;
	}
	#divLogo{
		text-align: center;
	}
}

/*Galeria*/

#slide1{
	background-image: url('../Assets/Galeria/4.webp');
	background-size: cover;
}
#slide2{
	background-image: url('../Assets/Galeria/1.webp');
	background-size: cover;
}
#slide3{
	background-image: url('../Assets/Galeria/3.webp');
	background-size: cover;
}
#slide4{
	background-image: url('../Assets/Galeria/2.webp');
	background-size: cover;
}
#slide5{
	background-image: url('../Assets/Galeria/2.webp');
	background-size: cover;
}
#slide6{
	background-image: url('../Assets/Galeria/3.webp');
	background-size: cover;
}
#slide7{
	background-image: url('../Assets/Galeria/2.webp');
	background-size: cover;
}
#slide8{
	background-image: url('../Assets/Galeria/1.webp');
	background-size: cover;
}
#slide9{
	background-image: url('../Assets/Galeria/8.webp');
	background-size: cover;
}
#slide10{
	background-image: url('../Assets/Galeria/2.webp');
	background-size: cover;
}
#slide11{
	background-image: url('../Assets/Galeria/5.webp');
	background-size: cover;
}
#slide12{
	background-image: url('../Assets/Galeria/3.webp');
	background-size: cover;
}
#slide13{
	background-image: url('../Assets/Galeria/1.webp');
	background-size: cover;
}

#slide1 h2.encabezado{
	background-color: rgb(29,112,183);
	border-radius: 30px;
}
#slide2 h2.encabezado{
	background-color: white;
	border-radius: 30px;
	margin: 0 auto;
	width: 50%;
}
#slide3 h2.encabezado{
	background-color: white;
	border-radius: 30px;
	width: 40%;
	margin: 0 auto;
}
#slide4 h2.encabezado{
	background-color: rgb(15,21,66);
	border-radius: 30px;
	margin: 0 auto;
	width: 80%;
}
#slide5 h2.encabezado{
	background-color: white;
	border-radius: 30px;
	width: 65%;
	margin: 0 auto;
}
#slide6 h2.encabezado{
	background-color: white;
	border-radius: 30px;
	margin: 0 auto;
	width: 80%;
}
#slide7 h2.encabezado{
	background-color: white;
	border-radius: 30px;
	width: 60%;
	margin: 0 auto;
}

#slide8 h2.encabezado{
	background-color: rgb(120,196,224);
	border-radius: 30px;
	margin: 0 auto;
	width: 90%;
}
#slide9 h2.encabezado{
	background-color: white;
	border-radius: 30px;
	width: 80%;
}
#slide10 h2.encabezado{
	background-color: rgb(15,21,66);
	border-radius: 30px;
	width: 70%;
	margin: 1rem auto;
}
#slide11 h2.encabezado{
	background-color: white;
	border-radius: 30px;
	width: 60%;
	margin: 0 auto;
}
#slide12 h2.encabezado{
	background-color: white;
	border-radius: 30px;
	margin: 0 auto;
	width: 80%;
}
#slide13 h2.encabezado{
	background-color: white;
	border-radius: 30px;
	margin: 0 auto;
	width: 70%;
}

#slide1 .txtBeneficios,#slide1 .txtBeneficios2{
	font-size: 1.7rem !important;
}
#slide1 .txtBeneficios{
	color: white; /* Rojo */
}
#slide1 .txtBeneficios2{
	color: rgb(113,193,223); /* Azul claro */
}
#slide1 li{
	font-size: 1.5rem;
}

#slide2 .txtBeneficios4{
	font-size: 1.7rem !important;
}
#slide2 .txtBeneficios{
	color: red;
}
#slide2 .txtBeneficios2{
	color: rgb(120,196,224);
}
#slide2 li{
	font-size: 1.1rem;
}

#slide3 .txtBeneficios4{
	font-size: 1.7rem !important;
}
#slide3 h2.encabezado{
	width: 50%;
}
#slide3 strong{
	font-size: 1.5rem;
}
#slide3 li{
	font-size: 1.5rem;
}
#slide3 .txtBeneficios{
	color: red;
}
#slide3 .txtBeneficios2{
	color: rgb(15,21,66);
}

#slide4 .txtBeneficios4{
	font-size: 1.7rem !important;
}
#slide4 .txtBeneficios{
	color: rgb(120,196,224);
}
#slide4 .txtBeneficios2{
	color: white;
}
#slide4 h4{
	font-size: 1.5rem;
}

#slide5 .txtBeneficios4{
	font-size: 1.7rem !important;
}
#slide5 .txtBeneficios2{
	color: rgb(15,21,66); /* Azul fuerte */
}
#slide5 .txtBeneficios{
	color: red;
}
#slide5 strong{
	font-size: 1.3rem;
}
#slide5 li{
	font-size: 1.3rem;
}


#slide6 .txtBeneficios4{
	font-size: 1.7rem !important;
}
#slide6 .txtBeneficios2{
	color: rgb(15,21,66);
}
#slide6 .txtBeneficios{
	color: red;
}
#slide6 li{
	font-size: 1.3rem;
}


#slide7 .txtBeneficios4{
	font-size: 1.7rem !important;
}
#slide7 .txtBeneficios2{
	color: rgb(15,21,66); /* Azul fuerte */
}
#slide7 .txtBeneficios{
	color: red;
}
#slide7 li{
	font-size: 1.5rem;
}

#slide8 h2.encabezado{
	background-color: rgb(120,196,224);
	margin: 0 auto;
	width: 50%;
}
#slide8 p.slide8T{
	font-size: 1.4rem !important;
	margin: 0 auto;
	width: 70%;
}
#slide8 .txtBeneficios4{
	font-size: 1.7rem !important;
}
#slide8 .txtBeneficios2{
	color: red;
}
#slide8 .txtBeneficios{
	color: rgb(15,21,66); /* Azul fuerte */
}

#slide9 .txtBeneficios4{
	font-size: 1.7rem !important;
}
#slide9 h2.encabezado{
	width: 50%;
}
#slide9 strong{
	font-size: 1.5rem;
}
#slide9 li{
	font-size: 1.4rem;
}
#slide9 .txtBeneficios{
	color: red;
}
#slide9 .txtBeneficios2{
	color: rgb(15,21,66);
}

#slide10 .txtBeneficios4{
	font-size: 1.7rem !important;
}
#slide10 p{
	font-size: 1.5rem;
}
#slide10 .txtBeneficios2{
	color: rgb(87,170,224); /* Azul claro */
}
#slide10 .txtBeneficios{
	color: white;
}

#slide11 .txtBeneficios4{
	font-size: 1.7rem !important;
}
#slide11 .txtBeneficios2{
	color: rgb(15,21,66); /* Azul fuerte */
}
#slide11 .txtBeneficios{
	color: red;
}
#slide11 li{
	font-size: 1.5rem;
}

#slide12 .txtBeneficios4{
	font-size: 1.7rem !important;
}
#slide12 h2.encabezado{
	width: 50%;
}
#slide12 li{
	color: white; /* Azul fuerte */
	font-size: 1.5rem;
}
#slide12 .txtBeneficios{
	color: red;
}
#slide12 .txtBeneficios2{
	color: rgb(15,21,66);
}
#slide13 li{
	color: rgb(15,21,66); /* Azul fuerte */
	font-size: 1.5rem;
}
#slide13 .txtBeneficios{
	color: red;
}
#slide13 .txtBeneficios2{
	color: rgb(15,21,66);
}





input[type="checkbox"] {
    display: none;
}

label:before {
    background: linear-gradient(to bottom, #fff 0px, #e6e6e6 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #035f8f;
    height: 16px;
    width: 16px;
    display: block;
    cursor: pointer;
    margin-right: 3px;
}
input[type="checkbox"] + label:before {
    content: '';
    background: linear-gradient(to bottom, #a6a6a6 0px, #fff 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-color: #3d9000;
    color: #96be0a;
    font-size: 18px;
    line-height: 15px;
    text-align: center;
}

input[type="checkbox"]:disabled + label:before {
    border-color: #eee;
    color: #00d;
    background: linear-gradient(to top, #e6e6e6 0px, #fff 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
}

input[type="checkbox"]:checked + label:before {
    content: '✓';
}
.divSlide{
	 display: grid;
    place-items: center;
    height: 300px;
    border: 1px solid #000;
	min-height: 95vh;
	vertical-align: middle;
}

[id^="slide"] .row {
	display: flex;
	flex-wrap: wrap;
}
[id^="slide"] .col-12{
	order: 1;
}
@media (max-width: 768px) {
    /*.contenidoMovil {
        display: block;
    }

    .contenidoEscritorio {
        display: none;
    }*/
    [id^="slide"] .image-container{
		order: -1;
	}
	.divSlide{
		display: grid;
	    place-items: center;
	    border: 1px solid #000;
		min-height: 95vh;
		vertical-align: middle;
	}
    .slide_viewer{
    	height: 140px !important;
    }

    #slide2 h2.encabezado,#slide10 h2.encabezado,#slide3 h2.encabezado,
    #slide12 h2.encabezado,#slide1 h2.encabezado,#slide5 h2.encabezado,
    #slide6 h2.encabezado,#slide11 h2.encabezado,#slide7 h2.encabezado,
    #slide8 h2.encabezado,#slide9 h2.encabezado,#slide13 h2.encabezado{
    	width: 90% !important;
    	font-size: calc(1.2rem + .6vw);
    }
    #slide1 h2.encabezado{ margin: 0 auto; }
    #slide2 span.txtBeneficios4,#slide10 span.txtBeneficios4,#slide3 span.txtBeneficios2,
    #slide3 span.txtBeneficios,#slide4 span.txtBeneficios,#slide4 span.txtBeneficios2,
    #slide12 span.txtBeneficios,#slide12 span.txtBeneficios2,
    #slide1 span.txtBeneficios,#slide1 span.txtBeneficios2,
    #slide5 span.txtBeneficios,#slide5 span.txtBeneficios2,#slide6 span.txtBeneficios2,
    #slide6 span.txtBeneficios,#slide11 span.txtBeneficios,#slide11 span.txtBeneficios2,
    #slide7 span.txtBeneficios,#slide7 span.txtBeneficios2,#slide8 span.txtBeneficios,
    #slide8 span.txtBeneficios2,#slide9 span.txtBeneficios,#slide9 span.txtBeneficios2,
    #slide13 span.txtBeneficios,#slide13 span.txtBeneficios2{
    	font-size: calc(1.2rem + .6vw) !important;
    }
    #slide10 .col-12,#slide2 .col-12,#slide3 .col-12,#slide12 .col-12,
    #slide1 .col-12,#slide6 .col-12,#slide11 .col-12,#slide7 .col-12,
    #slide8 .col-12,#slide9 .col-12,#slide13 .col-12{
    	text-align: center;
    }
    #slide2 li{
    	font-size: 1rem !important;
    	text-align: justify;
    }
    #slide2 .lazy{
    	margin-top: 0;
    }
    #slide2{
		background-image: url('../Assets/Galeria/1.webp');
		background-size: cover;
		height: 130vh;
	}
	#slide1{
		height: 105vh;
	}
	#slide8{
		height: 140vh;
	}
	#slide2 nav{
		width: 100%;
	}
	#slide2 nav ul{
		padding-right: 0;
	}
	[id^="slide"] img{
		margin: 0 auto;
	}
    .iconoGaleria{
    	max-width: 15px !important;
    }
    #slide2 img{
    	margin: 0 auto !important;
    }
    #slide10 h2{
    	width: 90% !important;
    }
    #slide3 li,#slide3 strong,#slide1 li,#slide12 li{
    	font-size: 1rem !important;
    }
    #slide11 strong,#slide11 li,#slide7 li,#slide13 li{
    	font-size: 1rem !important;
    }
    #slide5 li,#slide6 li,#slide9 li{
    	font-size: 1rem !important;
    }
    #slide4 h4{
    	font-size: 1rem;
    }
    #slide4 .caja1{
    	min-height: 1vh;
    }
    #slide1 p{
    	padding: 0.4rem;
    }
    #slide1 strong,#slide10 p{
    	font-size: 1rem !important;
    }
    #slide8 p.slide8T{
    	width: 95%;
    	font-size: 1rem;
    }
    #slide8 p.slide8T{
    	font-size: 1rem !important;
    }
    #slide3 ul{
	    margin-block-start: 0em;
	    margin-block-end: 0em;
	    padding-inline-start: 0px;
	    padding-top: 0rem !important;
	    margin-top: 0rem !important;
    }
    #slide3 li{
    	padding-top: 0rem !important;
    }
    .listaGaleria6 li{
		margin-left: 0px !important;
		width: 100%;
		padding-right: 0;
		border-radius: 15px;
		text-align: center;
	}
	.listaGaleria6 li span{
		 display: block; 
		 margin: 0 auto;
		 width: 50px;
	}
}
